Contents

# RIGHT

Returns the last character or characters of a text.

#### Syntax

RIGHT("Text" [; Number])

Text is the text of which the right part is to be determined.

Number (optional) is the number of characters from the right part of the text. If this parameter is not defined, one character is returned.

#### Example

=RIGHT("Sun";2) returns un.

Related Topics

RIGHT wiki page.

Text Functions

Please support us!